static const char* version_number =
  "$Id: test_connection.cc,v 1.1 1999/08/10 16:01:21 v2kea318 Exp $";

// $Log: test_connection.cc,v $
// Revision 1.1  1999/08/10  16:01:21  v2kea318
// Initial revision
//
//***************************************************************************

#include "test_connection.h"
#include "action_transfer.h"
#include "action_evaluation.h"
#include "Socket.h"

void test_connection(const string& machine, const int port)
{
    // open a socket to the daemon.
    Socket s(machine, port);
	    
    // send the TEST code.
    send_action(s, TEST);
	    
    // evaluate.
    eval_response(s);
}
